Page 1 of 1

ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Sat Dec 15, 2018 4:01 am
by nick117
well it says it all the mod wont work i unstalled and reinstalled ttw it self and mod dont understand is it because of the latest version of ttw hates this mod or am i stupied i use fomm also if any way to fix i be very thankful

Re: ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Sat Dec 15, 2018 4:32 am
by Risewild
Like it says on our FAQ and several other places around this forum:
Mods made for older versions of TTW will not work with this new version.

The only way of fixing it is for the mod author to fix it for the newer version. So you should ask in that lovers lab website, on the thread of that mod, for the author to make it compatible, so you can play with it.

Re: ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Sat Dec 15, 2018 5:46 am
by pintocat

Re: ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Wed Jan 23, 2019 8:39 am
by Spanky
So... it would seem there is a schism forming in the TTW world. 2.9 mod authors and 3.x mod Authors. Personally, I am sticking with the 2.9 version. 3.x is just too complicated. I have been working on my own stuff using the older 2.9 version. I can see where 2.9 should be the adult version of the TTW mod anyway. If you have an older version of TTW, my advice is to never delete it from your archive. Most of the Authors that created the older content are gone now and those that are still working on Fallout stuff are so far along in their mods that rewriting years of work is not going to happen. My own stuff? I may put out later this year. Most of it is based on the Project Brazil 1.3.1 and TTW 2.9 ...yeah I am the modder that has been making the bridge mods you keep hearing about but very few people have. I do have a couple of simple working versions built around Sexout and is compatible with most of Sexlabs stuff. Anyone interested in adult Fallout and has questions contact me at: spankydudleystar@gmail.com

Re: ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Wed Jan 23, 2019 9:50 pm
by Lyndi
There's no schism Spanky, just you wandering around whining. The TTW 3.2 update has been in the works for years, months before it was even released they said 2.9 conversions wouldn't be compatible. If you don't want to update that's your prerogative, but stop going around and acting like people owe you something.

Re: ttw quest overhaul mod from lovers lab website always crashes was working 2 months ago with old version of ttw

Posted: Thu Jan 24, 2019 12:46 am
by RoyBatty
1.0 > 2.0 was the same, 2.0 > 2.4 was the same.

Also this is bait.

If you can't easily update your mods for 3.2 with all the information provided, then you're doing it wrong to start with.